a:3:{s:8:"template";s:9:"smart-mag";s:4:"mods";a:0:{}s:7:"options";a:111:{s:38:"smartmag_theme_options[css_main_color]";s:7:"#f01616";s:48:"smartmag_theme_options[css_posts_title_color_sd]";s:7:"#ffffff";s:37:"smartmag_theme_options[css_font_text]";s:8:"Gabarito";s:42:"smartmag_theme_options[css_font_secondary]";s:16:"Roboto Condensed";s:41:"smartmag_theme_options[css_font_headings]";s:10:"_secondary";s:36:"smartmag_theme_options[custom_width]";s:1:"1";s:36:"smartmag_theme_options[layout_width]";s:4:"1080";s:37:"smartmag_theme_options[sidebar_width]";s:6:"pixels";s:44:"smartmag_theme_options[css_sidebar_width_px]";a:3:{s:4:"main";s:3:"300";s:5:"large";s:0:"";s:5:"limit";s:1:"0";}s:39:"smartmag_theme_options[css_sidebar_pad]";a:3:{s:4:"main";s:2:"36";s:5:"large";s:0:"";s:5:"limit";s:1:"0";}s:42:"smartmag_theme_options[css_layout_padding]";a:4:{s:4:"main";s:0:"";s:6:"medium";s:2:"35";s:5:"small";s:2:"25";s:5:"limit";s:1:"0";}s:41:"smartmag_theme_options[sidebar_separator]";s:0:"";s:44:"smartmag_theme_options[sidebar_titles_style]";s:1:"b";s:41:"smartmag_theme_options[breadcrumbs_style]";s:1:"b";s:34:"smartmag_theme_options[image_logo]";s:103:"https://smartmag.theme-sphere.com/news-mag/wp-content/uploads/sites/45/2023/11/LOGO-NEWS-MAG-01@05x.png";s:37:"smartmag_theme_options[image_logo_2x]";s:99:"https://smartmag.theme-sphere.com/news-mag/wp-content/uploads/sites/45/2023/11/LOGO-NEWS-MAG-01.png";s:36:"smartmag_theme_options[header_width]";s:4:"full";s:43:"smartmag_theme_options[css_header_c_shadow]";s:16:"rgba(0,0,0,0.06)";s:46:"smartmag_theme_options[header_items_mid_right]";a:2:{i:0;s:12:"social-icons";i:1;s:6:"button";}s:41:"smartmag_theme_options[header_scheme_mid]";s:5:"light";s:45:"smartmag_theme_options[css_header_height_mid]";s:3:"100";s:41:"smartmag_theme_options[css_header_bg_mid]";s:7:"#ffffff";s:44:"smartmag_theme_options[header_nav_hov_style]";s:1:"b";s:36:"smartmag_theme_options[css_nav_font]";s:8:"_primary";s:41:"smartmag_theme_options[css_nav_typo_size]";s:2:"16";s:43:"smartmag_theme_options[css_nav_typo_weight]";s:4:"bold";s:44:"smartmag_theme_options[css_nav_typo_spacing]";s:4:"0.01";s:37:"smartmag_theme_options[css_nav_space]";s:2:"15";s:44:"smartmag_theme_options[css_nav_hov_b_weight]";s:1:"3";s:48:"smartmag_theme_options[css_nav_hov_b_line_equal]";s:1:"1";s:42:"smartmag_theme_options[header_button_text]";s:9:"Subscribe";s:51:"smartmag_theme_options[css_header_button_typo_size]";s:2:"12";s:43:"smartmag_theme_options[header_button_style]";s:1:"a";s:49:"smartmag_theme_options[css_header_button_bradius]";s:1:"3";s:48:"smartmag_theme_options[css_header_button_height]";a:4:{s:4:"main";s:2:"34";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:45:"smartmag_theme_options[css_header_button_pad]";a:4:{s:4:"main";a:2:{s:5:"right";s:2:"14";s:4:"left";s:2:"14";}s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:43:"smartmag_theme_options[header_social_style]";s:1:"b";s:46:"smartmag_theme_options[header_social_services]";a:5:{i:0;s:8:"facebook";i:1;s:7:"twitter";i:2;s:9:"instagram";i:3;s:9:"pinterest";i:4;s:5:"vimeo";}s:46:"smartmag_theme_options[css_header_social_size]";s:2:"13";s:50:"smartmag_theme_options[css_header_social_box_size]";s:2:"28";s:47:"smartmag_theme_options[css_header_social_space]";s:1:"5";s:39:"smartmag_theme_options[post_meta_above]";a:1:{i:0;s:3:"cat";}s:39:"smartmag_theme_options[post_meta_below]";a:2:{i:0;s:4:"date";i:1;s:5:"views";}s:45:"smartmag_theme_options[post_meta_views_ranks]";s:1:"1";s:42:"smartmag_theme_options[css_meta_typo_size]";a:4:{s:4:"main";s:2:"10";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:44:"smartmag_theme_options[css_meta_typo_weight]";s:3:"500";s:45:"smartmag_theme_options[css_meta_typo_spacing]";a:4:{s:4:"main";s:4:"0.03";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:47:"smartmag_theme_options[css_meta_typo_transform]";s:7:"initial";s:48:"smartmag_theme_options[css_meta_cat_typo_weight]";s:3:"600";s:51:"smartmag_theme_options[css_meta_cat_typo_transform]";s:9:"uppercase";s:51:"smartmag_theme_options[css_meta_author_typo_weight]";s:4:"bold";s:54:"smartmag_theme_options[css_meta_author_typo_transform]";s:9:"uppercase";s:38:"smartmag_theme_options[css_meta_color]";s:7:"#7a7a7a";s:41:"smartmag_theme_options[css_meta_color_sd]";s:7:"#ffffff";s:45:"smartmag_theme_options[css_meta_author_color]";s:7:"#3a3636";s:48:"smartmag_theme_options[css_meta_author_color_sd]";s:7:"#ffffff";s:45:"smartmag_theme_options[css_meta_cat_color_sd]";s:7:"#ffffff";s:43:"smartmag_theme_options[css_meta_custom_sep]";s:3:"\7c";s:42:"smartmag_theme_options[css_meta_sep_space]";s:1:"6";s:42:"smartmag_theme_options[css_meta_sep_scale]";s:4:"0.75";s:46:"smartmag_theme_options[css_loops_media_radius]";s:1:"1";s:37:"smartmag_theme_options[loops_reviews]";s:6:"radial";s:42:"smartmag_theme_options[css_titles_spacing]";s:1:"8";s:47:"smartmag_theme_options[css_excerpts_margin_top]";s:2:"10";s:42:"smartmag_theme_options[css_excerpts_color]";s:7:"#3a3636";s:48:"smartmag_theme_options[css_excerpts_typo_family]";s:8:"_primary";s:46:"smartmag_theme_options[css_excerpts_typo_size]";a:4:{s:4:"main";s:2:"14";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:48:"smartmag_theme_options[css_excerpts_typo_weight]";s:6:"normal";s:34:"smartmag_theme_options[cat_labels]";s:0:"";s:50:"smartmag_theme_options[css_cat_labels_typo_family]";s:8:"_primary";s:48:"smartmag_theme_options[css_cat_labels_typo_size]";a:4:{s:4:"main";s:1:"9";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:51:"smartmag_theme_options[css_cat_labels_typo_lheight]";a:4:{s:4:"main";s:1:"2";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:0:"";}s:51:"smartmag_theme_options[css_cat_labels_typo_spacing]";a:4:{s:4:"main";s:4:"0.05";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:40:"smartmag_theme_options[block_head_style]";s:1:"b";s:45:"smartmag_theme_options[css_bhead_typo_b_size]";a:4:{s:4:"main";s:2:"18";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:47:"smartmag_theme_options[css_bhead_typo_b_family]";s:8:"_primary";s:47:"smartmag_theme_options[css_bhead_typo_b_weight]";s:3:"800";s:50:"smartmag_theme_options[css_bhead_typo_b_transform]";s:9:"uppercase";s:47:"smartmag_theme_options[css_bhead_space_below_b]";s:2:"15";s:41:"smartmag_theme_options[css_bhead_color_b]";s:7:"#2b2b2b";s:48:"smartmag_theme_options[css_bhead_space_below_e2]";s:2:"30";s:46:"smartmag_theme_options[css_bhead_typo_e2_size]";a:4:{s:4:"main";s:2:"18";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:48:"smartmag_theme_options[css_bhead_typo_e2_weight]";s:3:"800";s:51:"smartmag_theme_options[css_bhead_typo_e2_transform]";s:9:"uppercase";s:48:"smartmag_theme_options[css_bhead_typo_e2_family]";s:8:"_primary";s:49:"smartmag_theme_options[single_section_head_style]";s:2:"e2";s:45:"smartmag_theme_options[loop_grid_media_ratio]";s:6:"custom";s:52:"smartmag_theme_options[loop_grid_media_ratio_custom]";s:4:"1.55";s:49:"smartmag_theme_options[css_loop_nums_c_typo_size]";a:4:{s:4:"main";s:2:"18";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:0:"";}s:53:"smartmag_theme_options[css_loop_grid_title_typo_size]";a:4:{s:4:"main";s:2:"20";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:56:"smartmag_theme_options[css_loop_grid_title_sm_typo_size]";a:4:{s:4:"main";s:2:"18";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:45:"smartmag_theme_options[loop_list_media_ratio]";s:3:"3-2";s:53:"smartmag_theme_options[css_loop_list_title_typo_size]";a:4:{s:4:"main";s:2:"24";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:45:"smartmag_theme_options[loop_list_media_width]";s:2:"41";s:42:"smartmag_theme_options[css_loop_nums_font]";s:10:"_secondary";s:46:"smartmag_theme_options[loop_small_media_ratio]";s:3:"1-1";s:54:"smartmag_theme_options[css_loop_small_title_typo_size]";a:4:{s:4:"main";s:2:"16";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:54:"smartmag_theme_options[css_loop_small_media_max_width]";a:4:{s:4:"main";s:3:"105";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:35:"smartmag_theme_options[css_h_color]";s:7:"#000000";s:48:"smartmag_theme_options[css_footer_head_color_sd]";s:7:"#ffffff";s:53:"smartmag_theme_options[css_header_button_typo_family]";s:8:"_primary";s:49:"smartmag_theme_options[css_post_meta_typo_family]";s:8:"_primary";s:38:"smartmag_theme_options[css_h_color_sd]";s:7:"#f2f2f2";s:37:"smartmag_theme_options[image_logo_sd]";s:110:"https://smartmag.theme-sphere.com/news-mag/wp-content/uploads/sites/45/2023/11/LOGO-NEWS-MAG-footer-01@05x.png";s:40:"smartmag_theme_options[image_logo_2x_sd]";s:106:"https://smartmag.theme-sphere.com/news-mag/wp-content/uploads/sites/45/2023/11/LOGO-NEWS-MAG-footer-01.png";s:37:"smartmag_theme_options[footer_social]";a:0:{}s:54:"smartmag_theme_options[css_post_meta_single_typo_size]";a:4:{s:4:"main";s:2:"12";s:6:"medium";s:0:"";s:5:"small";s:0:"";s:5:"limit";s:1:"0";}s:44:"smartmag_theme_options[share_float_services]";a:6:{i:0;s:8:"facebook";i:1;s:7:"twitter";i:2;s:8:"linkedin";i:3;s:9:"pinterest";i:4;s:5:"email";i:5;s:4:"link";}s:52:"smartmag_theme_options[social_profiles[google-news]]";s:59:"https://news.google.com/publications/CAAqBwgKMKHL9QowkqbaAg";s:50:"smartmag_theme_options[social_profiles[flipboard]]";s:30:"https://flipboard.com/@BBCNews";s:36:"smartmag_theme_options[font_display]";s:4:"swap";}}